spring:
 application:
  name: report
 cloud:
  config:
   uri: http://config.ubtob.com
 http:
  encoding:
   force: true
  multipart:
   enabled: true
   max-file-size: 128MB
   max-request-size: 128MB
 jpa:
  database: ORACLE
  show-sql: false
  properties:
   hibernate:
    dialect: org.hibernate.dialect.Oracle10gDialect
  
schedule:
 period: 3600000
 auto-start: true
 
jasperserver:
 rest:
  api:
   schema: http
   host: 192.168.253.60
   port: 8080
   contextRoot: jasperserver
   rest: rest_v2
   resources: resources
   authorization: amFzcGVyYWRtaW46amFzcGVyYWRtaW4=
   images: Picture